@charset "utf-8";

/* --------------------------------- */
/* 投票関連			  */
/* --------------------------------- */

#votewrapper{
border-top:solid 2px #000066;
border-bottom:solid 2px #000066;
background-color:#dfdfed;
padding:3px 0;
margin:0;
}
.vote-icon{
float:left;
width:52px;
margin-left:5px;
}
.vote-q{
float:left;
width:400px;
padding:3px 10px;
}
.vote-btn{
float:left;
padding-top:10px;
}
.vote-q p{
margin:3px 0 5px 25px!important;
font-size:14px!important;
line-height:18px;
padding:0px;
background-color:transparent!important;
}
#votewrapper p{
background-color:transparent!important;
}
